Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 86522 - Enhancement: eCos under Linux
Summary: Enhancement: eCos under Linux
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: eCos
Classification: Retired
Component: Other
Version: CVS
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jonathan Larmour
QA Contact: Jonathan Larmour
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-03-25 01:29 UTC by Jonathan Larmour
Modified: 2007-03-27 04:01 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-06-20 16:22:30 UTC


Attachments (Terms of Use)

Description Jonathan Larmour 2003-03-25 01:29:49 UTC
This is an enhancement requested at FOSDEM 2003. eCos should be able to run
under Linux in the same way as  RTLinux, or more interestingly, Adeos... see
<http://www.nongnu.org/adeos/>. For that matter, presumably it would be possible
to port eCos *to* the Adeos nanokernel allowing co-existence with Linux.

Comment 1 Alex Schuilenburg 2003-06-20 16:22:30 UTC
This bug has moved to http://bugs.ecos.sourceware.org/show_bug.cgi?id=86522


Note You need to log in before you can comment on or make changes to this bug.